Unable to install APM

Document ID : KB000122877
Last Modified Date : 11/12/2018
Show Technical Document Details
Question:
I'm trying to install Itam 17.1. I am getting an error on the component:
Installing CA Asset Portfolio Management Database

Error ITAM Database Scripts failed.
Answer:
If there are certain special characters in any of the passwords the install may fail.
Possible characters that may cause a problem are  & | > < * ? ^ ( )